[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockZone.GetCaption

GetCaption - if there is a child control, returns the caption for that control; else returns the Index of the control as a string value

## Declaration

Source position: ldocktree.pas line 53

`public function TLazDockZone.GetCaption: String;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.